# Uncomment the next line to define a global platform for your project
 platform :ios, '12.0'

target 'GithubRepoSearch' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
	pod 'Firebase/Auth'
    pod 'SwiftyJSON'
  # Pods for GithubRepoSearch

  target 'GithubRepoSearchTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'GithubRepoSearchUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
